




/*
     FILE ARCHIVED ON 21:44:19 Dec 20, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:46:41 Jun 27, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
html,body{margin:0;padding:0}
body{font: 9pt arial,sans-serif;text-align:center;}
p{margin:0 10px 10px}
div#header{position:relative; background-color: #db110b; color: #000000;}
div#header a{display:inline; color: #FFFFFF; padding 5px;}
img.center_it{display: block;margin-left: auto;margin-right: auto}
div#header h1{height:80px;line-height:80px;margin:0;
padding-left:10px;background: #EEE;color: #79B30B}
div#container{text-align:left}
div#content {background-color: #FFFFFF; width: 468px;}
div#content p{line-height:1.4}
div#nav1{background:#FFFFFF;}
div#nav2{background:#FFFFFF;}
div#footer{background: #000000;color: #999999}
div#footer p{margin:0;padding:5px 10px}
div#footer a{display:inline;padding:0;color: #999999}

div#container{width:700px;margin:0 auto}
div#wrapper{float:left;width:100%}
div#content{margin: 0 116px}
div#nav1{float:left;width:116px;margin-left:-700px}
div#nav2{float:left;width:116px;margin-left:-116px}
div#footer{clear:left;width:100%}
.panel {
    width: 110px;
    background-color: #030303;
	margin: 0px;
	padding: 3px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: White;
}
.panel a {
	color: #0099cc;
}
div.search_form input, div.search_form select {
	font-size: 8pt;
	border: 1px solid #000000;
	width: 110px;
}

.warning {
    color: Red;
    font-weight: bolder;
}
.registerform {
	margin: 10px;
}
#username, #email, #password, #country, #carrier {
	font-size: 20px;
	width: 97%;
	padding: 3px;
	margin-right: 6px;
}
/*
h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:28px;
	font-weight:900;
	}

#content {
	margin-left: 225px;
	margin-right:225px;
	border:1px solid black;
	background-color:#FFFFFF;
	padding:10px;
	}
.menu_links {
	background-color:#000000;
}

#menu {
	text-align:center;
	height: 250px;
	top:20px;
	left:10px;
	border:1px solid black;
	background-color:#eee;
	padding:10px;
	}

#nav1 {
	_top:281px;
	position:absolute;
	width:200px;
	top:280px;
	left:10px;
	border:1px solid black;
	background-color:#eee;
	padding:10px;
	}
		
#nav2 {
	position:absolute;
	width:200px;
	top:280px;
	right:10px;
	border:1px solid black;
	background-color:#eee;
	padding:10px;
	}

.panel {
	border: 1px solid #000000;
	width: 200px;
	background-color: #888888;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: White;
}

.rslt1 {
	background-color: #CCCCCC;
}

.rslt2 {
	background-color: #CCCCCC;
}

.rslt3 {
	background-color: #999999;
}

.rsltw1 {
	width: 10px;
}

.rsltw2 {
	width: 184px;
}

.rsltw3 {
	width: 134px;
}

.rsltw4 {
	width: 20px;
}

.rslttpw1 {
	width: 10px;
}

.rslttpw2 {
	width: 165px;
}

.rslttpw3 {
	width: 115px;
}

.rslttpw4 {
	width: 20px;
}

.rslttpw5 {
	width: 38px;
}

.ads {
	width:468px;
	border:1px solid black;
	background-color:#FF00CC;
	
	height: 60px;
}

.rsltnav1 {
	text-align:left;
	width:87px;
}

.rsltnav2 {
	text-align:center;
	width:174px;
}

.rsltnav3 {
	text-align:right;
	width:87px;
}
body {
	background-color: #FF9900;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

table {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: White;
	background-color: Black;
}

a:link {
	text-decoration : none;
}

a:visited {
	text-decoration : none;
}

a:hover {
	text-decoration : none;
}

FORM {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  padding: 3px;
}

input.text {
 font-family: "Verdana", "Andale Mono", "Courier New", Courier, monospace;
 font-size: 9pt;
 border: 1px solid #000000;
 background: #FFFFFF;
}

textarea {
 font-family: "Verdana", "Andale Mono", "Courier New", Courier, monospace;
 font-size: 9pt;
 border: 1px solid #000000;
 background: #FFFFFF;
}

input.button {
 font-family: "Verdana", "Andale Mono", "Courier New", Courier, monospace;
 font-size: 10pt;
 border: 1px solid #000000;
 background: #FFFFFF;
}

select {
 font-family: "Verdana", "Andale Mono", "Courier New", Courier, monospace;
 font-size: 8pt;
 background: #FFFFFF;
}

.align_center {
 text-align: center;
}
.warning {
	color: Red;
	font-weight: bolder;
}
*/
